package com.op.mes.domain;

// 料罐id、物料id、班次id 实体类
public class BMS {
    // 料罐id
    private Integer bucketId;
    // 物料id
    private Integer materialId;
    // 班次id
    private Integer shiftId;

    public Integer getBucketId() {
        return bucketId;
    }

    public void setBucketId(Integer bucketId) {
        this.bucketId = bucketId;
    }

    public Integer getMaterialId() {
        return materialId;
    }

    public void setMaterialId(Integer materialId) {
        this.materialId = materialId;
    }

    public Integer getShiftId() {
        return shiftId;
    }

    public void setShiftId(Integer shiftId) {
        this.shiftId = shiftId;
    }

    @Override
    public String toString() {
        return "BMS{" +
                "bucketId=" + bucketId +
                ", materialId=" + materialId +
                ", shiftId=" + shiftId +
                '}';
    }

    public BMS() {
    }
}
